.word {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.line {
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	letter-spacing: 0.5px;
}
.w2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	letter-spacing: 1px;
}

.en1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: FF6600;
	text-decoration: none;
}
.enp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: FF6600;
	text-decoration: none;
	background-image: url(line11.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 22px;
}
.en2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: FF6600;
	text-decoration: none;
}
.w1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	letter-spacing: 0.5px;
	line-height: 16px;
}
.w3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	text-decoration: underline;
	letter-spacing: 0.5px;
}
.w4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 12px;
	letter-spacing: 0.2px;
}
.w5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	line-height: 12px;
	text-decoration: none;
	letter-spacing: 0.2px;
}
.w32 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	text-decoration: none;
	letter-spacing: 0.5px;
}
.item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 19px;
	text-decoration: none;
	background-image: url(../product/line.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}
.itembt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 19px;
	letter-spacing: 0.2px;
	text-decoration: none;
	background-image: url(../product/line3.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}
.menu {
	background-image: url(../product/line2.jpg);
	background-position: left;
	background-repeat: repeat-y;
}

.item a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 19px;
	text-decoration: none;
}
.item a:hover {
	color: #336699;
}
.item2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	text-decoration: none;
	line-height: 18px;
}
.item2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	text-decoration: none;
	line-height: 18px;
}
.item2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3399CC;
	text-decoration: none;
	line-height: 18px;
}
.detailItem {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #336699;
	border-bottom-color: #336699;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: #F2F2F2;
	background-image: url(point.gif);
	background-repeat: repeat;
	margin-left: 20px;
}